body{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-align: center;
	background: url(../images/body-bg.jpg) repeat-x #f3f2ed;
	color: #000;
	}
a{
	color: #bc301e;
	background-color: transparent;
	}
h2 a{
	font-size: 0.8em;
	color: #bc301e;
	background-color: transparent;
	}
h1{
	display: none;	
	}
div#container{
	width: 885px;
	margin: 0 auto;
	text-align: left;
	}
div#top_site{
	width: 885px;
	background: url(../images/image-front-page-bg.jpg) no-repeat 245px top #f3f2ed;
	float: left;
	}
ul#lang{
	float: right;
	margin: 0;
	list-style: none;
	}
ul#lang li{
	display: inline;
	margin: 0;
	padding: 0;
	}
ul#lang li a{
	text-decoration: none;
	font-weight: bold;
	font-size: 0.85em;
	color: #fff;
	background: transparent;
	margin: 0;
	padding: 0;
	}
ul#lang li a img{
	border: 2px solid #fff;
	margin:0;
	padding: 0;
	float: left;
	}
div#top_site_sub{
	width: 885px;
	height: 185px;
	float: left;
	background: url(../images/image-sub-page-bg.jpg) no-repeat right top #f3f2ed;
	}
div#top_site_sub ul#lang{
	left: 396px;
	}
div#top_right{
	width: 242px;
	float: left;
	
	}
a#site_logo{
	display: block;
	margin: 10px ;
	}
a#site_logo img{
	border: none;
	}
div#search{
	width: 242px;
	line-height: 37px;
	margin: 0 0 5px 0;
	background: url(../images/search-bg.jpg) center center no-repeat;	
	}
div#search fieldset{
	margin: 0;
	padding: 0;
	border: none;
	}
div#search label{
	font-size: 0.65em;
	display: inline;
	margin: 0 0 0 10px;
	padding: 0;
	}
div#search input#searchtext{
	font-size: 0.65em;
	border: none;
	width: 155px;
	}
div#search input#searchbutton{
	background-color: #bc301e;
	color: #fff;
	border: none;
	font-size: 0.65em;
	margin: 0;
	padding: 0;
	}
div#toolbar{
	margin: 0;
	padding: 0 0 10px 0;
	}
	
ul#front_page_menu{
	margin: 0 0 6px 4px;
	padding: 1px 0;
	list-style: none;
	background: url(../images/front-menu-bg.jpg) no-repeat left top;	
	}
ul#front_page_menu li{
	margin: 0 0 0 5px;
	line-height: 20px;
	background: url(../images/menu-ul-level-1.jpg) no-repeat left 3px;	
	}
ul#front_page_menu a{		
	text-decoration: none;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: transparent;
	}
ul#front_page_menu a:hover{
	color: #333;
	background-color: transparent;
	}
ul#sub_page_menu{
	margin: 0 5px 15px 4px;
	padding: 0;
	list-style: none;
	}
ul#sub_page_menu ul, ul#sub_page_menu ul ul, ul#sub_page_menu ul ul ul, ul#sub_page_menu ul ul ul ul{
	margin: 0;
	padding: 0;
	}
ul#sub_page_menu li.menu-level-0{
	margin: 0 0 0 5px;
	line-height: 20px;
	background: url(../images/menu-ul-level-1.jpg) no-repeat left 3px;	
	}
ul#sub_page_menu li.menu-level-1{
	margin: 0 0 0 20px;
	line-height: 20px;
	list-style: none;
	background: url(../images/menu-ul-level-2.jpg) no-repeat left 3px;	
	}

ul#sub_page_menu li.menu-level-2{
	margin: 0 0 0 30px;
	line-height: 20px;
	list-style: none;
	}
ul#sub_page_menu li.menu-level-3{
	margin: 0 0 0 10px;
	line-height: 20px;
	list-style: none;
	}
ul#sub_page_menu li.menu-level-2 a, ul#sub_page_menu li.menu-level-3 a{
	font-weight: normal;
	}
ul#sub_page_menu a{		
	text-decoration: none;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: transparent;
	}
ul#sub_page_menu a:hover{
	color: #333;
	background-color: transparent;
	}
ul#sub_page_menu li.menu-level-2 a,  ul#sub_page_menu li.menu-level-3 a{	
	text-decoration: none;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
	color: #bc301e;
	background-color: transparent;
	}
ul#sub_page_menu li.menu-level-3 a{
	color: #57a5db;
	background-color: transparent;
	}
ul#sub_page_menu li.menu-level-2 a:hover, ul#sub_page_menu li.menu-level-3 a:hover{
	color: #333;
	background-color: transparent;
	}
ul#sub_page_menu li.menu-level-2 a.selected,  ul#sub_page_menu li.menu-level-3 a.selected{
	font-weight: bold;
	}ul#sub_page_menu{
	margin: 0 5px 15px 4px;
	padding: 0;
	list-style: none;
	}
ul#sub_page_menu ul, ul#sub_page_menu ul ul, ul#sub_page_menu ul ul ul, ul#sub_page_menu ul ul ul ul{
	margin: 0;
	padding: 0;
	}
ul#sub_page_menu li.menu-level-0{
	margin: 0 0 0 5px;
	line-height: 20px;
	background: url(../images/menu-ul-level-1.jpg) no-repeat left 3px;	
	}
ul#sub_page_menu li.menu-level-1{
	margin: 0 0 0 20px;
	line-height: 20px;
	list-style: none;
	background: url(../images/menu-ul-level-2.jpg) no-repeat left 3px;	
	}

ul#sub_page_menu li.menu-level-2{
	margin: 0 0 0 30px;
	line-height: 20px;
	list-style: none;
	}
ul#sub_page_menu li.menu-level-3{
	margin: 0 0 0 10px;
	line-height: 20px;
	list-style: none;
	}
ul#sub_page_menu li.menu-level-2 a, ul#sub_page_menu li.menu-level-3 a{
	font-weight: normal;
	}
ul#sub_page_menu a{		
	text-decoration: none;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: transparent;
	}
ul#sub_page_menu a:hover{
	color: #333;
	background-color: transparent;
	}
ul#sub_page_menu li.menu-level-2 a,  ul#sub_page_menu li.menu-level-3 a{	
	text-decoration: none;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
	color: #bc301e;
	background-color: transparent;
	}
ul#sub_page_menu li.menu-level-3 a{
	color: #57a5db;
	background-color: transparent;
	}
ul#sub_page_menu li.menu-level-2 a:hover, ul#sub_page_menu li.menu-level-3 a:hover{
	color: #333;
	background-color: transparent;
	}
ul#sub_page_menu li.menu-level-2 a.selected,  ul#sub_page_menu li.menu-level-3 a.selected{
	font-weight: bold;
	}
div#front_page_content{
	width: 885px;
	float: left;
	background: url(../images/front-page-bg.jpg) -35px  repeat-y;
	}
div#front_page_content_top{
	width: 885px;
	float: left;
	background: url(../images/front-page-top-bg.jpg) -35px top no-repeat;
	}
div#front_page_content_bottom{
	width: 885px;
	float: left;
	padding: 0 0 10px 0;
	background: url(../images/front-page-bottom-bg.jpg) -35px bottom no-repeat;
	}
div#front_page_left_content{
	width: 242px;
	float: left;
	}
div#front_page_left_content_image{
	background-color: #f3f2ed;
	padding: 0 0 5px 0;
	}	
div#front_page_left_content_image img{
	margin: 0 0 0 1px;
	display: block;
	}	
h2#left_statement{
	background: url(../images/front-page-left-top-bg.jpg) no-repeat;
	margin: 0;
	padding: 0;
	line-height: 29px;
	text-align: center;
	font-size: 0.8em;
	font-weight: normal;
	text-transform: uppercase;
	}	
div#front_page_left_statement{
	width: 230px;		
	float: left;
	padding: 5px 5px 0 5px;
	font-size: 0.7em;
	text-align: justify;
	}
	
div#front_page_right_content{
	width: 595px;
	padding: 20px 20px 0 20px;
	float: right;
	font-size: 0.85em;
	}
div#front_page_right_content p{
	margin: 0 0 5px 0;
	padding: 0;
	}
div#sub_page_content{
	width: 885px;
	float: left;
	background: url(../images/sub-page-bg.jpg) repeat-y;
	}	
div#sub_page_content_top{
	width: 885px;
	float: left;
	background: url(../images/sub-page-top-bg.jpg) top no-repeat;
	}
div#sub_page_content_bottom{
	width: 885px;
	float: left;
	padding: 0 0 10px 0;
	background: url(../images/sub-page-bottom-bg.jpg) bottom no-repeat;
	}
div#sub_page_left_content{
	width: 242px;
	float: left;
	}
div#sub_page_right_content{
	width: 595px;
	padding: 20px 20px 0 20px;
	float: right;
	font-size: 0.85em;
	}
div#sub_page_right_content p{
	margin: 0 0 5px 0;
	padding: 0;
	}
div#sub_page_content h2{
	font-size: 1.4em;
	margin: 0;
	padding: 0;
	color: #bc301e;
	background-color: transparent;
	}

div#footer{
	width: 865px;
	height: 48px;
	float: left;
	margin: 5px 0;
	padding: 12px 10px;
	color: #fff;
	background: url(../images/footer-bg.jpg) no-repeat transparent;	
	font-size: 0.7em;
	text-align: center;
	}
div#footer ul{
	list-style: none;
	width: 215px;
	float: left;
	margin: 0 ;
	padding: 0;
	}
div#footer ul li{
	line-height: 1.2em;
	text-align: center;
	}	
div#footer a{
	color: #fff;
	background-color: transparent;
	}		
div#footer ul#credits li a, div#footer ul#userlogin li a {
	color: #DFA599;
	text-decoration: none;
	}
div#footer ul#credits li a:hover, div#footer ul#userlogin li a:hover {
	color: #FFF2EF;
	text-decoration: none;
	}
